pipelines:
    branches:
      master:
        - step:
            name: Build and test
            image: bitnami/git
            caches:
              - bundler
            script:
               - apt-get update
               - apt-get -qq install git-ftp
               - git-ftp push --user $FTP_USERNAME --passwd $FTP_PASSWORD -v ftp://ftp.estudiofrenesi.com.ar/malasangre-laravel

definitions:
  caches:
    bundler: vendor/bundle
